CREATE TABLE IF NOT EXISTS movie (
id INTEGER NOT NULL,
movie_year INTEGER NOT NULL,
title VARCHAR(255) NOT NULL,
winner BOOLEAN NOT NULL DEFAULT false,
PRIMARY KEY (id)
);

CREATE SEQUENCE IF NOT EXISTS seq_movie START WITH 1 INCREMENT BY 1;